<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.BusinTaskMapper">

    <resultMap type="com.shkj.wms.domain.BusinTask" id="BusinTaskResult">
            <result property="id" column="id"/>
            <result property="taskCode" column="task_code"/>
            <result property="orderId" column="order_id"/>
            <result property="orderNo" column="order_no"/>
            <result property="status" column="status"/>
            <result property="type" column="type"/>
            <result property="way" column="way"/>
            <result property="createTime" column="create_time"/>
            <result property="createBy" column="create_by"/>
            <result property="updateTime" column="update_time"/>
            <result property="updateBy" column="update_by"/>
    </resultMap>
</mapper>